{% load static %}
{% include 'navbar.html' %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
    <script src="{% static 'js/story7.js' %}"></script>

    <title>Story 7</title>
</head>
<body>
  <main class = "container" >

    <body>
      <h1 class="text-center">Hi, Saya Firman Edo</h1>

      <div class="accordion" id="accordion">

        <div class="accordion-item">
          <div class="item-header">
            <h1 class="title">Bio
              <div class="move">
              <div class="btn move-up">↑</div>
              <div class="btn move-down">↓</div>
          </div></h1>
 
          </div>
          <p class="text">>
            Firman Edo Junyet, NPM : 1906399921, Mahasiswa FASILKOM UI Angkatan 2019
          </p>
        </div>
  
        <div class="accordion-item">
          <div class="item-header">
            <h1 class="title">Pengalaman Kepanitiaan
              <div class="move">
                <div class="btn move-up">↑</div>
                <div class="btn move-down">↓</div>
            </div>
            </h1>
  
          </div>
          <p class="text">>
            Panitia Food and Beverage Compfest, dan Panitia Perlengkapan OH FASILKOM 
          </p>
        </div>
  
        <div class="accordion-item">
          <div class="item-header">
            <h1 class="title">Mata Kuliah
              <div class="move">
                <div class="btn move-up">↑</div>
                <div class="btn move-down">↓</div>
            </div>
            </h1>

          </div>
          <p class="text">>
            PPW, DDP2, Administrasi Bisnis, PPM, MPK Agama
          </p>
        </div>
  
        <div class="accordion-item">
          <div class="item-header">
            <h1 class="title">Aktivitas Saat Ini
              <div class="move">
                <div class="btn move-up">↑</div>
                <div class="btn move-down">↓</div>
            </div>
            </h1>

          </div>
          <p class="text">>
            Kelas online, Mengerjakan Tugas, dan Tidur
          </p>
        </div>
      </div>
</main>
</body>
</html>